{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "萩・芒-01",
        "description": "Q1"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823288,
          38.891931
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "萩・芒-02",
        "description": "Q2"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.824532,
          38.892912
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "萩・芒-03",
        "description": "Q3"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823894,
          38.890924
        ]
      }
    }
  ],
  "_umap_options": {
    "displayOnLoad": true,
    "browsable": true,
    "remoteData": {
    },
    "name": "萩・芒",
    "id": 2476423,
    "description": "team-7-8.geojson"
  }
}